@charset "UTF-8";
/* CSS Document */


#contents {
	background-color: #fff;
}
#container {
	padding-bottom: 10px;
}
#bangumiList .section {
	padding: 15px 12px 20px;
}
#bangumiList .section:first-child {
	background-image: none;
}
#ContentMain_pnlBangumiListHeader {
	padding-top: 10px;
}
#gnavBnr {
	margin-bottom: 5px;
}
#premiumHeader {
	background-color: #f7f7f7;
	border-bottom: 1px solid #ccc;
	min-height: 60px;
}
#premiumHeader.fixed {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 50000;
	width: 100%;
}
#premiumHeaderInner {
	width: 1024px;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	position: relative;
	padding: 0 10px 5px;
	height: 65px;
	-webkit-box-sizing: border-box;
}
#premiumHeader #premiumLogo {
	float: left;
}
#premiumHeader .premiumRegister {
	float: right;
	margin-top: 10px;
}
#premiumHeader .premiumRegister a {
	display: block;
	text-indent: -9999px;
	height: 50px;
	width: 245px;
	background-image: url(//i.fod.fujitv.co.jp/pc/image/premium/btn_register.png);
	background-repeat: no-repeat;
	background-color: transparent;
}
#premiumHeader .premiumRegister a:hover {
	background-position: 0px -50px;
}
#premiumHeader #premiumLogo {
	margin-top: 7px;
	margin-right: 15px;
}
#premiumMenu li {
	margin-top: 16px;
}
#premiumMenu li {
	float: left;
}
#premiumMenu li a {
	display: block;
	height: 36px;
	padding: 0 15px;
	font-size: 13px;
	line-height: 36px;
	border-left: 1px solid #ccc;
}
#premiumMenu #selectGenre a, #premiumMenu #aboutService a {
	background-image: url(//i.fod.fujitv.co.jp/pc/image/new_img/ico-arrows.png);
	background-repeat: no-repeat;
	background-size: 80px 400px;
	-webkit-background-size: 80px 400px;
	background-position: 12px -68px;
	padding-left: 36px;
}
#premiumMenu li:last-child a {
	border-right: 1px solid #ccc;
}
#selectGenre a:hover, #aboutService a:hover {
	background-position: 12px -108px;
}
#premiumMenu #toTop a {
	background-image: none;
	padding: 0 15px;
}
.menuContents {
	padding: 5px 0;
}
.premiumGenreList, .aboutServiceBox {
	clear: both;
	width: 1024px;
	margin: 0 auto;
	padding: 0 0 5px 0;
}
.premiumGenreList, .aboutServiceBox p {
	padding: 0 10px;
	background-color: #F7F7F7;
}
.premiumGenreList, .aboutServiceBox p  a.redlink:link, a.redlink:active, a.redlink:visited {
	color: #ff0000;
	text-decoration: underline;
}
.menuContents .slideHide {
	display: none;
}
.premiumGenreList .genreTitle {
	font-weight: bold;
	margin-bottom: 10px;
}
.premiumGenreList li {
	float: left;
	padding: 0 10px;
	font-size: 12px;
	text-align: center;
	border-left: 1px solid #ccc;
	margin: 5px 0;
}
.premiumGenreClose {
	cursor: pointer;
}
.premiumGenreClose .closeBtn {
	display: block;
	width: 30px;
	height: 32px;
	text-align: center;
	background-image: url(//i.fod.fujitv.co.jp/pc/image/new_img/ico-arrows.png);
	background-repeat: no-repeat;
	cursor: pointer;
	background-position: 6px -150px;
	margin: 0 auto;
}
.premiumGenreClose .closeBtn:hover {
	background-position: 6px -190px;
}
#contents #mainPromotionArea {
	background-image: none;
}
#slide #bannerWrap {
	background-color: #fff;
}
#ContentMain_pnlBangumiListHeader .subject-text {
	font-size: 18px;
	display: block;
	font-weight: bold;
	line-height: 24px;
	-webkit-text-shadow: 0px 1px 0px #fff;
	text-shadow: 0px 1px 0px #fff;
	border-left: 10px solid #FE0000;
	padding: 8px 0px 8px 10px;
	margin: 0 0 0 20px;
}
.section {
	background-position: center top;
}
.genreIndex .subMenu {
	margin-left: 20px;
	margin-top: 8px;
}
/* slide */

#slide-wrapper {
	width: 1024px;
	height: 296px;
	position: relative;
}
#slidePrev {
	position: absolute;
	top: 105px;
	left: 165px;
	cursor: pointer;
	z-index: 1;
}
#slideNext {
	position: absolute;
	top: 105px;
	right: 165px;
	cursor: pointer;
	z-index: 1;
}
#slide {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: #4C4C4C;
}
#slide ul {
	overflow: hidden;
}
#bannerWrap {
	width: 1024px;
	height: 296px;
	list-style-type: none;
	float: left;
	background-color: #fff;
}
#bannerWrap li {
	float: left;
	display: inline;
}
#bannerWrap li a {
	pointer-events: none;
}
#bannerWrap li.activeImage a {
	pointer-events: auto;
}
#bannerWrap li img {
	border: none;
	width: 600px;
	cursor: default;
}
#bannerWrap .activeImage img {
	cursor: pointer;
}
.slidePager {
	position: absolute;
	bottom: 5px;
	width: 100%;
}
.slidePager ul {
	text-align: center;
}
.slidePager li {
	list-style: none;
	display: inline-block;
	margin-right: 10px;
}
.slidePager li span {
	display: block;
	background-color: #FFF;
	width: 8px;
	height: 8px;
	border: 1px solid #ccc;
	border-radius: 75px;
}
.slidePager .activePage span {
	background-color: #bebebe;
	border: 1px solid #88888C;
	border-radius: 75px;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.slidePager {
	display: none;
}
.lBtype-tile .lB-rightData {
	height: auto;
}
.subMenu {
	margin-top: 10px;
}

#container .jpnMenu li div.current {
    display: inline;
    border-bottom: 1px solid #000;
    padding: 0;
    margin: 0 20px;
}